<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
        <th>Actions</th>
      </tr>
      {% for note in notes %}
        <tr>
          <td>{{note.to}}</td>
          <td>{{note.fr}}</td>
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
          <td>
              <button>View</button>
              <button>Edit</button>
              <button>Delete</button>
          </td>
        </tr>
      {% endfor %}
    </table>
  </body>
</html>